body {
    margin: 0;
    padding: 0;
    background: white;
}

body > div:not(.full-width) {
    max-width: 1440px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: inherit;
}


.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.sub-title {
    width: 100%;
    margin-top: 65px;
    text-align: center;
}

.sub-title > div {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: bold;
    font-stretch: condensed;
    text-align: center;
    color: black;
    margin-top: 16px;
}

.mountains {
    max-width: 100%;
    width: 100%;
}

.mountains-mobile {
    max-width: 100%;
    width: 100%;
    display: none;
}

.sub-container {
    display: flex;
    margin: 0 auto;
}

.leistung {
    flex-grow: 1;
    width: 10%;
}

.project-container {
    margin-top: 35px;
}

.holodri {
    margin: 0 auto;
    margin-top: 14px;
}

.logo {
    height: 61px;
}

.holodri-text {
    max-width: 613px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    color: rgba(0, 0, 0, 0.85);
    margin: 0 auto;
    margin-top: 32px;
}

p {
    margin-top: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 2;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.85);
}

ul {
    margin-top: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 2;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.85);
    list-style: none; /* Remove default bullets */
}

ul li::before {
    content: "\2022";
    color: #0cb2e6;
    font-weight: bold;
    display: inline-block;
    width: 0em;
    margin-left: -1em;
    margin-right: 1em;
}

.full-width {
    background-color: #7b7e99;
}

.slogan {
    background-color: #7b7e99;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    padding-top: 60px;
    padding-bottom: 68px;
    font-size: 48px;
    font-weight: bold;
    font-stretch: condensed;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: white;
}

.slogan > * {
    max-width: 823px;
    margin: 0 auto;
}

.person {
    width: 178px;
    height: 178px;
}

.about-us {
    margin-bottom: 100px;
}

.partner-label {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-stretch: condensed;
    line-height: 1.6;
    text-align: center;
    color: black;
    margin-top: 16px;
}

.partner-title {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: black;
}

.contact {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #0cb2e6;
}

.person-container:first-child {
    margin-right: 66px;
}

.person-container {
    margin-top: 67px;
}

.footer {
    max-width: 1440px;
    margin: 0 auto;
    margin-top: 120px;
    height: 248px;
    background-color: #7b7e99;
    display: flex;
    color: white;
}

.footer > * {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: white;
    margin: 24px 32px;
}

.first-container {
    padding-top: 125px;
}

.header {
    position: fixed;
    width: 100vw;
    background: white;
    left: 0;
    right: 0;
}

.header > * {
    margin: 32px auto 24px;
}


@media (max-width: 768px) {
    .mountains-mobile {
        display: block;
    }

    .mountains {
        display: none;
    }

    .sub-container {
        flex-wrap: wrap;
    }

    .leistung {
        width: 100%;
    }

    .leistung:nth-child(2) {
        margin-top: 0;
    }

    .leistung:nth-child(1) {
        margin-bottom: 0;
    }

    ul li::before {
        margin-right: 0;
    }

    .holodri-text {
        margin-right: 12px;
        margin-left: 12px;
    }

    .person-container:first-child,
    .person-container {
        margin: 0 auto;
        width: 100%;

        margin-top: 32px;
    }

    .header > * {
        margin: 12px auto 8px;
    }

    .logo {
        height: 39px;
    }

    .slogan > * {
        margin-left: 10px;
        margin-right: 10px;
    }

    .contact {
        width: 100%;
        display: block;
    }

    .footer {
        height: auto;
        flex-wrap: wrap;
    }

    .content-container {
        margin-left: 10px;
        margin-right: 10px;
    }

    .first-container {
        padding-top: 65px;
    }
}
